@echo off
title 360流量監控獨立版 by 404
color 8F
mode con: cols=56 lines=17
echo.
echo.
echo  確認卸載？
echo.
echo.
echo. 是 按任意鍵
echo. 否 直接關閉本窗口
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
pause >NUL
rd /s /q "%AppData%\360safe" 2>NUL
del /f /s /q "%SystemDrive%\WINDOWS\system32\drivers\360netmon.sys" 2>NUL
reg delete HKCU\Software\360safe /F>NUL 2>NUL
reg delete HKCU\Software\LiveUpdate360 /F>NUL 2>NUL
reg delete HKLM\Software\360safe /F>NUL 2>NUL
reg delete HKLM\Software\LiveUpdate360 /F>NUL 2>NUL
reg delete HKLM\SYSTEM\CurrentControlSet\Services\360netmon /F>NUL 2>NUL
reg delete HKLM\SYSTEM\ControlSet003\Services\360netmon /F>NUL 2>NUL
reg delete HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run /v 360Safetray /f>nul 2>nul
del /q "%userprofile%\桌面\360加速球.lnk"
del /q "%userprofile%\desktop\360加速球.lnk"

cls
ECHO.&ECHO.完成! 按任意鍵退出！ &PAUSE >NUL 2>NUL
